.Head1 {  font-family: "Times New Roman", Times, serif; font-size: 24px; border-color: #000000 black black; border-top-width: medium}
.head2 {  font-family: Arial, Helvetica, sans-serif; font-size: 18px; border-color: #003300 black black; border-top-width: medium}
.standard {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; text-indent: 0pt; text-align: left; white-space: normal}
.bullet {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; white-space: normal; text-indent: 12pt; list-style-position: outside; list-style-type: circle}
.panel {  font-family: "Times New Roman", Times, serif; font-size: 10px}
